## @file
# Azure Pipeline build file for a build using ubuntu and GCC5
#
# Copyright (c) Microsoft Corporation.
# Copyright (c) 2020, Hewlett Packard Enterprise Development LP. All rights reserved.<BR>
# SPDX-License-Identifier: BSD-2-Clause-Patent
##
trigger:
- master
- stable/*
pr:
- master
- stable/*

jobs:
- template: templates/pr-gate-build-job.yml
  parameters:
    tool_chain_tag: 'GCC5'
    vm_image: 'ubuntu-latest'
    arch_list: "IA32,X64,ARM,AARCH64,RISCV64"

